start-cli-registry-os-version-get(1)

NAME
start-cli-registry-os-version-get - Get OS versions info

SYNOPSIS
start-cli registry os version get [--src] [--target-version] [--id] [--platform] [--format] [-h|--help]

DESCRIPTION
Get OS versions info

OPTIONS

--src <SOURCE_VERSION>
    Source version to upgrade from

--target-version <TARGET_VERSION>
    Target version range constraint

--id <SERVER_ID>
    Unique server identifier

--platform <PLATFORM>
    Target platform identifier

--format

-h, --help
    Print help